Subject: I-D Action: draft-bakker-sipping-3gpp-ims-xml-body-handling-07.txt

From: [email-masked]
Date: Fri, 02 Dec 2011 13:08:06 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Specification of 3GPP IM CN Subsystem XML body handling
	Author(s)       : John-Luc Bakker
	Filename        : draft-bakker-sipping-3gpp-ims-xml-body-handling-07.txt
	Pages           : 7
	Date            : 2011-12-02

   This document registers new disposition-types for the Content-
   Disposition header field that apply to the application/3gpp-ims+xml
   body used by 3GPP.  The applicability of these content-disposition
   values are limited to 3GPP IMS.  The application/3gpp-ims+xml body
   has the following three distinct uses: (1) for redirecting the
   emergency session to use a different domain (e.g. using a Circuit
   Switched call), (2) for delivering user profile specific information
   from the SIP registrar to an Application Server, and (3) for causing
   a UAC to attempt to re-register with the IMS.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-bakker-sipping-3gpp-ims-xml-body-handling-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-bakker-sipping-3gpp-ims-xml-body-handling-07.txt